### Method

# Aravis GcFeatureNode get_actual_access_mode

since: 0.8.0

#### Declaration [src]

    ArvGcAccessMode
    arv_gc_feature_node_get_actual_access_mode (
      ArvGcFeatureNode* gc_feature_node
    )

#### Description [src]

Gets feature node allowed access mode. This is a combination of Genicam ImposedAccessMode and AccessMode properties of underlying features and registers.

Available since: 0.8.0

#### Return value

Type: `ArvGcAccessMode`

Access mode as `ArvGcAccessMode`.